Firefox PHP

Old and insecure vresions

Posted by kenneth 
Old and insecure vresions
October 30, 2005 03:59AM
I am working on a PhD with a topic of protecting web servers.

In order to compare my work with previous work done by others, I need to acquire some old and insecure versions of phourm, specifically 3.0.7, 3.2.6, and 3.3.2a.

Do these versions still exist somewhere?

Kenneth Ingham
Re: Old and insecure vresions
October 30, 2005 11:10PM
we don't provide old and possibly insecure versions to the users, sorry.


Thomas Seifert
Phorum Development Team / Mysnip-Solutions.de
Custom Phorum and general software development
worry-free Phorum Hosting
Sorry, you do not have permission to post/reply in this forum.